# Asterisk Project : Asterisk 13 AGICommand_speech activate grammar

Created by wikibot on Aug 08, 2014

# SPEECH ACTIVATE GRAMMAR

### Synopsis

Activates a grammar.

### Description

Activates the specified grammar on the speech object.

### Syntax

    SPEECH ACTIVATE GRAMMAR GRAMMAR NAME

##### Arguments

- `grammar name`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538